@import "variables/colors";
@import "variables/font";
.summary-drop-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;

  &__title {
    font-size: 18px;
    font-family: $font-family-bold;
    color: $bluette-60;
    margin: 1rem 0;
  }
  &__icon {
    font-size: $h1-font-size;
  }
}
